/* Application class for inventory application. */!!

inherit(Application, #VideoApp, #(/* No instance variables */), 2, nil)!!

now(class(VideoApp))!!

now(VideoApp)!!

/* Inventory application initialization.  Creates the
main window and displays it. */
Def init(self, commandStr)
{ init(self:ancestor, commandStr);
  mainWindow := newMain(VideoWindow, nil, 
    "VideoMATIC - (untitled)", &(10, 5, 510, 360));
  show(mainWindow, CmdShow);
}
!!
